<?php
$crm_integrations = array(
    'integrated-services' => array(),
);
$synchronizations = array(
    'sync-wp-comments-enabled' => 'off',
    'sync-wp-comments-only-approved' => 'off',
    'sync-wp-comments-list-id' => '',
    //'sync-wp-comments-forms' => array(),
    'sync-wp-comments-use-checkbox' => 'off',
    'sync-wp-comments-checkbox-text' => __( 'I want to subscribe', 'masterpopups' ),
);

$css_scripts = array(
    'custom-css' => '',
    'custom-javascript' => '',
);

$general = array(
    'disable-user-roles' => array(),
    'enable-enqueue-popups' => 'on',
    'show-link-edit-popup' => 'off',
    'mx-record-email-validation' => 'on',
    'attach-error-on-form-failed' => 'on',
    'target-enabled-custom-post-types' => 'on',
    'target-display-all-tags' => 'off',
    'load-videojs' => 'on',
    'load-google-fonts' => 'on',
    'load-font-awesome' => 'on',
    'send-data-to-developer' => 'on',
    'popups-z-index' => '99999999',
    'sticky-z-index' => '100000005',
    'validation-msg-general' => __( 'This field is required', 'masterpopups' ),
    'validation-msg-email' => __( 'Invalid email address', 'masterpopups' ),
    'validation-msg-checkbox' => __( 'This field is required, please check', 'masterpopups' ),
    'validation-msg-dropdown' => __( 'This field is required. Please select an option', 'masterpopups' ),
    'form-submission-back-to-form-text' => __( 'Back to form', 'masterpopups' ),
    'form-submission-close-popup-text' => __( 'Close', 'masterpopups' ),
    'link-powered-by-enabled' => 'off',
    'link-powered-by-username' => '',
    'debug-mode' => 'off',
    'debug-ip' => '',
);

$defaults = array();
$defaults = array_merge( $defaults, $crm_integrations );
$defaults = array_merge( $defaults, $synchronizations );
$defaults = array_merge( $defaults, $css_scripts );
$defaults = array_merge( $defaults, $general );

return $defaults;